Skip to main content
OCLC Support

My ILLiad Odyssey Manager is having issues processing requests on my new server and TLS 1.0 is enabled

Symptom
  • You are unable to process Odyssey requests on a new server and your TLS 1.0 is enabled.  You are using ILLiad Client 8.7.
Applies to
  • ILLiad
Resolution

You need to make sure that your TLS 1.0 is turned on in the Client server.

Page ID
22405